Support » Plugin: Email Before Download » Gmail rejected with RFC 2822 not compliant

  • Love the plugin. Recently developed a problem with e-mails being sent to gmail. Is this a problem with the plugin or an issue with the mail infrastructure on the system?

    550-5.7.1 not RFC 2822 compliant. To reduce the amount of spam sent to Gmail,
    <<< 550-5.7.1 this message has been blocked. Please review
    <<< 550 5.7.1 RFC 2822 specifications for more information. ju7si4172521pbc.357 – gsmtp
    554 5.0.0 Service unavailable

    http://wordpress.org/extend/plugins/email-before-download/

Viewing 2 replies - 1 through 2 (of 2 total)
  • ok. nevermind. I updated the sendmail installation on the server. That fixed it. Not a plugin problem. Should have checked this first. In case anyone else runs into this.

    Plugin Author mandsconsulting

    (@mandsconsulting)

    Hi catwithhat,
    Thanks for using our plugin and letting us know that your issue is resolved.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Gmail rejected with RFC 2822 not compliant’ is closed to new replies.